#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetRemoIR.h>
#include <SetLCD5Char.h>
#include <SetTenthS.h>

int main(void)
{
    X4RCU_Init();
    unsigned int test;
    SetLCDBack(1);
    while (1)
    {
        test = GetRemoIR(_FLAMEDETECT_1_);
        SetLCD5Char(0, 0, test, YELLOW, BLACK);
        SetTenthS(2);
    }
    while(1);
}

